---
deprecated: true
search:
  tags:
    - Images
    - DELETE
seo:
  description: >-
    Removes an image relationship between… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/images/{image_id}/relationship endpoint in
    the Management API.
sidebar:
  label: Delete image relationship
  badge: DELETE
title: Delete image relationship
type: openapi-operation
---
Removes an image relationship between an image and a product, variant, or attribute
Deprecated: use DELETE /api/v2/&#123;team_slug&#125;/&#123;app_slug&#125;/dam/images/items instead.

`DELETE /api/v1/{team_slug}/{app_slug}/images/{image_id}/relationship`

**Deprecated.**

**Request body** (`application/json`, required)

Image relationship data

- `item_id` (string, required)

Request body example:

```json
{
  "item_id": "string"
}
```

**Responses**

- `200` — Image deleted successfully
- `400` — Invalid request
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
